<xapCache source="C:\Users\iivanov\Desktop\SilverlightApplication86\SilverlightApplication86\Bin\Debug\SilverlightApplication86.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="4/18/2011 6:14:55 PM">
  <file source="C:\Users\iivanov\Desktop\SilverlightApplication86\SilverlightApplication86\obj\Debug\SilverlightApplication86.dll" archivePath="SilverlightApplication86.dll" lastWriteTime="4/18/2011 6:14:54 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q3 2010 SP1\Binaries\Silverlight\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="1/14/2011 4:34:08 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q3 2010 SP1\Binaries\Silverlight\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="1/14/2011 4:36:44 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q3 2010 SP1\Binaries\Silverlight\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="1/14/2011 4:34:56 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q3 2010 SP1\Binaries\Silverlight\Telerik.Windows.Controls.Navigation.dll" archivePath="Telerik.Windows.Controls.Navigation.dll" lastWriteTime="1/14/2011 4:34:38 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q3 2010 SP1\Binaries\Silverlight\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="1/14/2011 4:34:12 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="C:\Users\iivanov\Desktop\SilverlightApplication86\SilverlightApplication86\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="4/18/2011 5:04:48 PM" />
</xapCache>